> ## Documentation Index
> Fetch the complete documentation index at: https://developers.oneform.one/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete submission



## OpenAPI

````yaml DELETE /forms/{form_id}/submissions/{submission_id}
openapi: 3.0.1
info:
  title: API V1
  version: v1
servers:
  - url: https://app.oneform.one/api/v1
security:
  - bearer_auth: []
paths:
  /forms/{form_id}/submissions/{submission_id}:
    parameters:
      - name: form_id
        in: path
        description: Form ID
        required: true
        schema:
          type: string
      - name: submission_id
        in: path
        description: Submission ID
        required: true
        schema:
          type: string
    delete:
      tags:
        - Submissions
      summary: Delete submission
      responses:
        '200':
          description: successful
          content:
            application/json:
              schema:
                type: object
                properties:
                  message:
                    type: string
                    example: Submission deleted successfully
        '404':
          description: not found
          content:
            application/json:
              schema:
                type: object
                properties:
                  error:
                    type: string
                    example: Submission not found
        '422':
          description: unprocessable entity
          content:
            application/json:
              schema:
                type: object
                properties:
                  error:
                    type: string
                    example: Error message
      security:
        - bearer_auth: []
components:
  securitySchemes:
    bearer_auth:
      type: http
      scheme: bearer
      description: Enter your API key

````